/**
 * Get the unique id of the option
 * @param option - option to get
 * @returns key - string
 */
export const getKey = <O>(option: O): string => {
    if (typeof option === 'object') {
        return JSON.stringify(option);
    }

    return String(option);
};
